[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: abiword tentative yum repo



> I know I have some directory structure tactical problems, but I'll solve
> them when I'm on a faster network, so let's not talk about them right
> now, since I'm running into some weird problem, I think totally
> unrelated to the dirs.
> 
> [root roque root]# yum install abiword-plugins-impexp
> Gathering header information file(s) from server(s)
> Server: AbiWord cvsbuilds and releases for Fedora Core 1 - i386
> Server: Fedora Core 1 - i386 - Base
> Server: Fedora Core 1 - i386 - Released Updates
> Finding updated packages
> Downloading needed headers
> Resolving dependencies
> .....identical dependency loop exceeded
> package abiword needs libwpd-1.so.2 (not provided)
> 
> 
> Now, I have zero matches of libwpd-1.so.2 on the rpms I provide at
> savannah. Where's that comming from? Can someone help me?

out of curiosity. You're installing abiword-plugins-impexp

do you have abiword installed already?

do an rpm -q --requires abiword and tell me if you see a dependency on
libwpd-1.so.2.

For the abiword shipped in fedora core 1, I see that dependency.

can you point me at these packages so I can see their dependencies, I
think something is not right in one of the packages.

-sv






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]